<app-header (logoutEvent)="logout()" [isAuth]="isAuth$ | async"></app-header>
<router-outlet></router-outlet>
<app-footer [settings]="settings$ | async" *ngIf="!(isAuth$ | async)"></app-footer>
<app-loader *ngIf="isLoading$ | async"></app-loader>
